Subject: Re: AUDIT RED FLAG TID-18258615/ Ownership /Harpriya Walia
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Eliza deSouza <[email-masked]>
Date: Fri, 9 Nov 2018 11:40:23 +0530 (IST)

Hi Brian, 

I've reviewed the case and here is what happened. 

1 - Shipment failed system note (3 days 16 hours ago) 

2 - The case opened up to Harpriya (3 days 15 hours ago). When she got the case the issue was already resolved (According to her CIAN note the TS was 'Pending Shipment Creation'. 

The reason she didn't inform the seller of the outcome is because she actually didn't have to do anything as the issue was resolved and also because the seller is a DE Broker. 

Could you confirm whether it would be okay to contact the broker in such instances whereby there is a note asking us to contact the Broker for shipping issues. 

Once confirmed, I'll share this information with the floor and other TLs. 

Kind Regards, 
Ashwinee 

From: "Brian Sexton" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Eliza deSouza" <[email-masked]> 
Sent: Thursday, 8 November, 2018 21:51:45 
Subject: FW: AUDIT RED FLAG TID-18258615/ Ownership /Harpriya Walia 

Hi Ashwinee, 

Could you please review this red flag with Harpriya and provide confirmation that the agent has been coached by EOD tomorrow. 

Kind regards, 

Brian 

From: Eliza deSouza 
Sent: Thursday 8 November 2018 16:19 
To: Brian Sexton <[email-masked]> 
Cc: Maiwenn Gouthe <[email-masked]>; Valentina Cante <[email-masked]> 
Subject: AUDIT RED FLAG TID-18258615/ Ownership /Harpriya Walia 
Importance: High 

Hi Brian, 

I have come across a red flag for this agent 

Synopsis: Agent did not inform the customer. 

Please confirm within 48 hours that the agent has been coached. 

Thank you, 

Eliza